Subject: Re: [X2Go-Dev] Bug#788: Bug#788: Pyhoca-Gui freezes when connection to desktop

From: "Ja Bi" <[email-masked]>
Date: Sun, 01 Mar 2015 10:10:51 +0100 (CET)

Hi guys,

i have find out where is problem (but for now i dont know how to solve it)

Problem si probable this:

cat /home/user/.xsession-x2go-errors

vmware-user: could not open /proc/fs/vmblock/dev

Xlib:  extension "VMWARE_CTRL" missing on display ":58".

after this is written to log, session "freezes".

Jan

---------- Původní zpráva ----------
Od: Mihai Moldovan <[email-masked]>
Komu: Mike Gabriel <[email-masked]>, [email-masked], Ja
Bi <[email-masked]>
Datum: 27. 2. 2015 22:37:00
Předmět: Re: [X2Go-Dev] Bug#788: Bug#788: Pyhoca-Gui freezes when connection
to desktop

"On 27.02.2015 10:18 PM, Mike Gabriel wrote:
> On Do 26 Feb 2015 18:11:22 CET, Mihai Moldovan wrote:
>
>> Gentoo seems to be doing some weird stuff anyway (like not using nxagent
>> in "x2goagent mode" for X2Go). I will have to look into that some time
>> next week.
>
> Urghmmm... that's what we do in Debian, Fedora, SUSE, openSUSE...
> Launch nxagent as x2goagent (via a symlink) and activate path changes
> and the X2GO logo on session startup [1].

I know. I consider using "nxagent" instead of "x2goagent" (as a symlink)
for x2go a bug and will have to beat downstream into submission.

Mihai"